3 Replies Latest reply on Oct 28, 2009 12:15 PM by panupans

    Using Flex 4 SDK (build 7219) from Flash Builder Beta 1 in Beta 2?

    msabljic Level 1

      Hi,

       

      Is it possible somehow to use that same Flex 4.0 (build 7219) sdk which was in Beta 1 where my project i am working on worked correctly now in Flash Builder Beta 2? I tried adding that same sdk from Beta 1 to Beta 2 but then Flash Builder Beta 2 started crashing due to "Internal error" :/

       

      Best regards